## network-manager-openvpn 0.8.1

=== debian/changelog ===
network-manager-openvpn (0.8.1-1) unstable; urgency=low

  * New upstream release.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Drop Build-Depends on quilt.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk from debian/rules.
    - Remove debian/README.source.
  * debian/control
    - Bump Build-Depends on libnm-* packages to (>= 0.8.1).
    - Bump Standards-Version to 3.9.1. Use Breaks instead of Conflicts as
      recommended by the new policy.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Jul 2010 14:14:38 +0200

network-manager-openvpn (0.8-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Bump Build-Depends on libnm-* packages to (>= 0.8).
    - Bump Standards-Version to 3.8.4. No further changes.
  * debian/network-manager-openvpn-gnome.install
    - Remove .desktop file and icons, no longer installed upstream.

 -- Michael Biebl <biebl@debian.org>  Mon, 22 Feb 2010 09:41:59 +0100

network-manager-openvpn (0.7.999-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 Jan 2010 00:49:41 +0100

network-manager-openvpn (0.7.999-1) experimental; urgency=low

  * New upstream release (0.8 RC3).
  * debian/control
    - Bump Build-Depends on libnm-* packages to (>= 0.7.999).
    - Bump Build-Depends on libdbus-glib-1-dev to (>= 0.74).
  * debian/patches/03_allow_servercert_override.diff
    - Drop, does no longer apply and has been disabled for quite a while.

 -- Michael Biebl <biebl@debian.org>  Sat, 23 Jan 2010 01:07:20 +0100

network-manager-openvpn (0.7.2-1) unstable; urgency=low

  [ Soren Hansen ]
  * Remove myself from Uploaders.

  [ Michael Biebl ]
  * New upstream release.
  * debian/control
    - Bump build dependencies on nm packages to (>= 0.7.2).
    - Bump Standards-Version to 3.8.3. No further changes.

 -- Michael Biebl <biebl@debian.org>  Fri, 27 Nov 2009 10:12:21 +0100

network-manager-openvpn (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.1. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 16 Apr 2009 16:50:50 +0200

network-manager-openvpn (0.7.0.99-1) unstable; urgency=low

  * New upstream release (0.7.1 rc3).

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Mar 2009 13:35:17 +0100

network-manager-openvpn (0.7.0.97-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01_dbus_policy.patch
    - Removed, merged upstream.
  * debian/control
    - Drop libgnomeui-dev from Build-Depends, no longer required.

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Feb 2009 10:43:09 +0100

network-manager-openvpn (0.7.0-2) experimental; urgency=low

  * debian/control
    - Wrap build dependencies.
    - Bump build dependency on debhelper to (>= 7).
  * debian/compat
    - Bump to debhelper v7 compat mode.
  * debian/patches/01_dbus_policy.patch
    - Remove bare send_interface. (Closes: #510730)
  * debian/rules
    - Include gnome.mk cdbs class instead of autotools.mk.

 -- Michael Biebl <biebl@debian.org>  Sat, 14 Feb 2009 13:50:13 +0100

network-manager-openvpn (0.7.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control
    - Add Vcs-* fields pointing to the Subversion repository of the package.
    - Bump Standards-Version to 3.8.0. Add REAME.source as recommended by the
      new policy.
    - Fix GNOME spelling error in the package description.
    - Set Utopia Maintenance Team as Maintainer, add myself and Soren to
      Uploaders.
    - Add Homepage: field.
    - Update build dependencies.
    - Bump dependency on openvpn to (>= 2.1~rc9) for the --script-security
      option.
  * debian/rules
    - Do not run autogen.sh, the upstream tarball contains a proper build
      system now.
    - Install plugins into /usr/lib/NetworkManager, so NetworkManager can find
      them.
  * debian/*.install
    - Update accordingly.
  * Switch patch management system to quilt.
  * Drop obsolete patches
    - debian/patches/01_fix_dbus_signal_name.diff
    - debian/patches/02_fix_wrong_awk_path.diff
    - debian/patches/07_nm-openvpn-server-name.diff
  * Disable patches which do not apply cleanly anymore
    - debian/patches/03_allow_servercert_override.diff
    - debian/patches/04_increase_timeout.diff
    - debian/patches/06_pull_dns_domain.diff
  * debian/network-manager-openvpn.postinst
    - Do no longer restart NetworkManager, only tell dbus to reload the config
      files.
  * debian/watch
    - Add watch file which allows to track new upstream releases.
  * debian/copyright
    - Revised and updated.

 -- Michael Biebl <biebl@debian.org>  Mon, 15 Dec 2008 21:15:16 +0100

network-manager-openvpn (0.3.2svn2855-1) unstable; urgency=low

  * New SVN checkout (Closes: #444907)
  * Fixed wrong awk path (Closes: #421381)
  * Added libnm-util-dev to build-depends (Closes: #441188)
  * Split package into n-m-o and n-m-o-gnome (added Replaces and
    Conflicts accordingly) (Closes: #425126)
  * Pick up patches from Ubuntu (Thanks to Philipp Kern for collecting these!)
    - 03_allow_servercert_override.diff
      + Allow the user to turn off the check for a proper nsCertType=server
        extension bit set in the server's certificate.
    - 04_increase_timeout.diff
      + Increased the timeout before openvpn gets killed forcefully from 5s to
        15s.
    - 06_pull_dns_domain.diff
      + Pull DNS domain setting from remote OpenVPN server.
  * 06_pull_dns_domain.diff
    - Don't crash if the server doesn't provide us with a DNS domain.
  * Use /etc/init.d/network-manager instead of
    /etc/dbus/event.d/25NetworkManager.

 -- Soren Hansen <soren@ubuntu.com>  Tue, 02 Oct 2007 12:30:00 +0200

network-manager-openvpn (0.3.2svn2342-1) unstable; urgency=low

  * Initial upload to Debian (Closes: #368748)

 -- Soren Hansen <sh@linux2go.dk>  Tue, 6 Mar 2007 15:50:48 +0100
