=== debian/control ===
Source: network-manager-openvpn
Section: net
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Build-Depends:
 cdbs,
 debhelper (>= 7),
 network-manager-dev (>= 0.8.1),
 libnm-util-dev (>= 0.8.1),
 libnm-glib-dev (>= 0.8.1),
 libnm-glib-vpn-dev (>= 0.8.1),
 intltool,
 libdbus-glib-1-dev (>= 0.74),
 libgnome-keyring-dev,
 libgtk2.0-dev,
 libgconf2-dev,
 libglib2.0-dev,
 libglade2-dev
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-utopia/packages/unstable/network-manager-openvpn/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-utopia/packages/unstable/network-manager-openvpn/
Homepage: http://www.gnome.org/projects/NetworkManager/

Package: network-manager-openvpn
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, openvpn (>= 2.1~rc9)
Description: network management framework (OpenVPN plugin core)
 NetworkManager attempts to keep an active network connection available at
 all times.  It is intended primarily for laptops where it allows easy
 switching betwen local wireless networks, it's also useful on desktops
 with a selection of different interfaces to use.  It is not intended for
 usage on servers.
 .
 This package provides a VPN plugin for OpenVPN.

Package: network-manager-openvpn-gnome
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, network-manager-openvpn (= ${binary:Version})
Replaces: network-manager-openvpn (<< 0.3.2svn2855-1)
Breaks: network-manager-openvpn (<< 0.3.2svn2855-1)
Description: network management framework (OpenVPN plugin GNOME GUI)
 NetworkManager attempts to keep an active network connection available at
 all times.  It is intended primarily for laptops where it allows easy
 switching betwen local wireless networks, it's also useful on desktops
 with a selection of different interfaces to use.  It is not intended for
 usage on servers.
 .
 This package provides the GNOME bits of NetworkManager's OpenVPN plugin.
