=== debian/control ===
Source: network-manager-openvpn
Section: net
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Build-Depends:
 debhelper (>= 8),
 network-manager-dev (>= 0.8.4),
 libnm-util-dev (>= 0.8.4),
 libnm-glib-dev (>= 0.8.4),
 libnm-glib-vpn-dev (>= 0.8.4),
 intltool,
 libdbus-glib-1-dev (>= 0.74),
 libgnome-keyring-dev,
 libgtk2.0-dev,
 libgconf2-dev,
 libglib2.0-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-utopia/network-manager-openvpn.git
Vcs-Browser: http://git.debian.org/?p=pkg-utopia/network-manager-openvpn.git;a=summary
Homepage: http://www.gnome.org/projects/NetworkManager/

Package: network-manager-openvpn
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, openvpn (>= 2.1~rc9)
Description: network management framework (OpenVPN plugin core)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides a VPN plugin for OpenVPN.

Package: network-manager-openvpn-gnome
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, network-manager-openvpn (= ${binary:Version})
Replaces: network-manager-openvpn (<< 0.3.2svn2855-1)
Breaks: network-manager-openvpn (<< 0.3.2svn2855-1)
Description: network management framework (OpenVPN plugin GNOME GUI)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides the GNOME bits of NetworkManager's OpenVPN plugin.
