=== debian/watch ===
version=3

http://download.gnome.org/sources/NetworkManager-openvpn/([\d\.]+)/NetworkManager-openvpn-(.*)\.tar\.bz2
