## network-manager-openvpn 0.9.0

=== debian/changelog ===
network-manager-openvpn (0.9.0-0ubuntu1) oneiric; urgency=low

  * New upstream release 0.9.0. (LP: #846037)
    - ui: fix gtk_builder_set_translation_domain() calling
    - build: fix handling of GTK requirement if none was given
    - properties: add password type combo
    - properties: update builder .ui file
    - auth-dialog: use a simplified password request dialog
    - common-gnome: remove unused keyring stuff
    - auth-dialog: simplify keyring access and don't save secrets
    - properties: remove dead code and simplify password widget setup
    - properties: preserve secret flags and consolidate secrets handling
    - auth-dialog: use gtk_box_new() instead of gtk_(h/v)box_new()
    - core: add RSA-MD4 HMAC digest algorithm
    - auth-dialog: ensure saved secrets are passed back to NM
  * debian/control:
    - Bump NM Build-Depends to >= 0.9.
    - Replace Recommends for network-manager-openvpn-kde with
      plasma-widget-networkmanagement.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 09 Sep 2011 18:09:11 -0400

network-manager-openvpn (0.8.999-1ubuntu1) oneiric; urgency=low

  * Merge with Debian experimental; remaining changes:
    - debian/control:
      + bump network-manager-openvpn-gnome Breaks and Replaces of n-m-openvpn
        to (<< 0.8.999-1ubuntu1).
      + add Recommends to network-manager-openvpn for n-m-openvpn-gnome or
        n-m-openvpn-kde
  * debian/rules: remove --gtk-ver=2 for configure, to build with GTK3.
  * debian/control: bump Build-Depends for GTK to libgtk-3-dev (>= 3.0.0).

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 06 Jun 2011 13:59:15 -0400

network-manager-openvpn (0.8.999-1) experimental; urgency=low

  * New upstream release (0.9 rc2).

 -- Michael Biebl <biebl@debian.org>  Wed, 04 May 2011 23:54:48 +0200

network-manager-openvpn (0.8.998-1) experimental; urgency=low

  * New upstream release.
  * debian/control
    - Bump Build-Depends on libnm-*-dev and network-manager-dev to
      (>= 0.8.998).
    - Bump Build-Depends on libgtk2.0-dev to (>= 2.20).
  * debian/rules
    - Build against GTK+ version 2.

 -- Michael Biebl <biebl@debian.org>  Tue, 03 May 2011 01:04:35 +0200

network-manager-openvpn (0.8.1+git.20100810t173015.1711d04-0ubuntu2) natty; urgency=low

  * Correct the import mechanism to properly handle importing the comp-lzo,
    mssfix and auth parameters which expected an extra space that isn't always
    in an imported config (LP: #655124) 
    - add debian/patches/00git-lp655124-import-extra-spaces-5e7a5ab.patch
    - update debian/patches/series

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 19 Oct 2010 10:18:05 -0400

network-manager-openvpn (0.8.1+git.20100810t173015.1711d04-0ubuntu1) maverick; urgency=low

  * upstream snapshot 2010-08-10 17:30:15 (GMT)
    + 1711d04b1893fdb5763ce69561a2e6235a51e251
  * bump network-manager-dev, libnm-glib-dev, libnm-util-dev Build-Depends
    to >= 0.8.1
    - update debian/control

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 11 Aug 2010 11:28:47 -0400

network-manager-openvpn (0.8-0ubuntu3) lucid; urgency=low

  * Recommends network-manager-openvpn-kde instead of network-manager-kde
    - Closes LP: #562985

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 14 Apr 2010 14:34:46 +0200

network-manager-openvpn (0.8-0ubuntu2) lucid; urgency=low

  * Recommend network-manager-openvpn-gnome or network-manager-kde for
    network-manager-openvpn, so that so UI gets installed (LP: #516854)
    - update debian/control
  * Have network-manager-openvpn-gnome depend on network-manager-openvpn,
    otherwise it's useless (no backend installed) (LP: #534218)
    - update debian/control

 -- Mathieu Trudel <mathieu-tl@ubuntu.com>  Fri, 09 Apr 2010 11:17:11 -0400

network-manager-openvpn (0.8-0ubuntu1) lucid; urgency=low

  * upstream release 0.8
    - core: add tls-remote support (bgo #455142)
    - export: fix tls-auth export
    - import/export: handle 'port' and 'rport' correctly (bgo #604329) (LP: #443174)
    - build: disable .desktop file for now
    - core: handle remote VPN peer correctly in shared key mode too (bgo #606998)
  * bump build-depends to >= 0.8 to build with 0.8 final.
    - update debian/control
  * don't install nm-openvpn.desktop, it's not being built
    - update debian/network-manager-openvpn.install
  * don't install the associated mime-type icon either
    - update debian/network-manager-openvpn-gnome.install

 -- Mathieu Trudel <mathieu-tl@ubuntu.com>  Fri, 19 Feb 2010 08:58:49 -0500

network-manager-openvpn (0.8~rc1-0ubuntu2) lucid; urgency=low

  * Split out GNOME UI parts into separate package, save space for
    Kubuntu, Closes LP: #158856

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Feb 2010 20:47:44 +0000

network-manager-openvpn (0.8~rc1-0ubuntu1) lucid; urgency=low

  * upstream release tagged 0.7.997 (NM 0.8~rc1)
    + 0.7.997
    - export: implement export and fix a few import/export bugs (LP: #264144)
    - tls: handle PEM files without an ending newline (rh #507315)
    - export: implement export for static-key configurations (bgo #573986)
  * Add logic to map ~rc1 to 0.7.997 tag, as per the main NM branch.
  * Bump build-deps to require NM 0.8~rc1.
  * Update Standards-Version to 3.8.3.

 -- Mathieu Trudel <mathieu-tl@ubuntu.com>  Tue, 22 Dec 2009 13:55:04 -0500

network-manager-openvpn (0.8~a~git.20091008t123607.7c184a9-0ubuntu1) karmic; urgency=low

  * new upstream snapshot 2009-10-08 12:36:07 (GMT)
    + 7c184a9866daa5edd5015e0b675ca8d694b178ec 
    - core: ensure clear error argument during validation (bgo #597593)

 -- Alexander Sack <asac@ubuntu.com>  Wed, 14 Oct 2009 23:58:06 +0200

network-manager-openvpn (0.8~a~git.20090928t200041.5576f56-0ubuntu1) karmic; urgency=low

  * upstream snapshot 2009-09-28 20:00:41 (GMT)
    + 5576f5634ed89f7a07dc6c633cde2a2eaf0376b4
    - fix LP: #436899 - OpenVPN connection cannot be established

