## network-manager-openvpn 0.9.2.0

=== debian/changelog ===
network-manager-openvpn (0.9.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Bump Build-Depends on libnm-*-dev and network-manager-dev to (>= 0.9.2).
  * Enable default hardening options from dpkg-buildflags.
    - Use buildflags.mk snippet in debian/rules.
    - Add Build-Depends on dpkg-dev (>= 1.6.1).

 -- Michael Biebl <biebl@debian.org>  Sat, 12 Nov 2011 06:19:00 +0100

network-manager-openvpn (0.9.0-3) unstable; urgency=low

  * debian/watch: Track .xz tarballs.
  * Build against GTK 3.

 -- Michael Biebl <biebl@debian.org>  Sun, 16 Oct 2011 08:53:47 +0200

network-manager-openvpn (0.9.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 16 Sep 2011 21:09:27 +0200

network-manager-openvpn (0.9.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control
    - Bump Build-Depends on libnm-*-dev and network-manager-dev to (>= 0.9).

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Aug 2011 15:29:05 +0200
