=== debian/control ===
--- 
+++ 
@@ -5,18 +5,17 @@
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends:
  debhelper (>= 8),
- dpkg-dev (>= 1.6.1),
- network-manager-dev (>= 0.9.2),
- libnm-util-dev (>= 0.9.2),
- libnm-glib-dev (>= 0.9.2),
- libnm-glib-vpn-dev (>= 0.9.2),
+ dpkg-dev (>= 1.16.1),
+ network-manager-dev (>= 0.9.4),
+ libnm-util-dev (>= 0.9.4),
+ libnm-glib-dev (>= 0.9.4),
+ libnm-glib-vpn-dev (>= 0.9.4),
  intltool,
  libdbus-glib-1-dev (>= 0.74),
  libgnome-keyring-dev,
  libgtk-3-dev (>= 3.0),
- libgconf2-dev,
  libglib2.0-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-utopia/network-manager-openvpn.git
 Vcs-Browser: http://git.debian.org/?p=pkg-utopia/network-manager-openvpn.git;a=summary
 Homepage: http://www.gnome.org/projects/NetworkManager/
