## network-manager-openvpn 0.9.6.0

=== debian/changelog ===
network-manager-openvpn (0.9.6.0-0ubuntu2) quantal; urgency=low

  * debian/patches/auth_dialog_libexecdir.patch: specify libexecdir as
    /usr/lib/NetworkManager for the auth dialog to be able to spawn it properly
    in GNOME Shell. (LP: #985788)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 10 Aug 2012 14:25:07 -0400

network-manager-openvpn (0.9.6.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control: bump Build-Depends for network-manager libs.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 08 Aug 2012 16:57:02 -0400

network-manager-openvpn (0.9.5.95-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 19 Jul 2012 15:24:16 -0400

network-manager-openvpn (0.9.4.0-0ubuntu1) precise; urgency=low

  * New upstream release. (LP: #977306)
  * debian/control:
    - Bump Build-Depends on libnm-*-dev and network-manager-dev to (>= 0.9.4).
    - Drop Build-Depends on libgconf2-dev.
    - Bump Standards-Version to 3.9.3.
  * debian/copyright: update to use the machine-readable copyright format 1.0.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 09 Apr 2012 19:10:59 -0400

network-manager-openvpn (0.9.2.0-1ubuntu1) precise; urgency=low

  * Merge with Debian; remaining changes:
    - Recommends: network-manager-openvpn-gnome or
      plasma-widget-networkmanagement.
    - Drop Vcs-* fields.
    - Update Breaks/Replaces for network-manager-openvpn-gnome.
  * debian/control: bump Build-Depends on dpkg-dev to (>= 1.16.1~) to satisfy
    Lintian.
  * debian/patches/gtk_table_to_gtk_grid.patch: port GtkTable uses in vpn
    password dialog to a GtkGrid.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 15 Feb 2012 12:37:02 -0500
