## network-manager-openvpn 0.9.8.2

=== debian/changelog ===
network-manager-openvpn (0.9.8.2-1ubuntu4) trusty; urgency=medium

  * Fix IPv6 DNS support. Return IPv6 DNS servers are now passed to
    Network Manager and the list of domains is also now passed for both IPv4
    and IPv6 so that split DNS works as expected.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 06 Mar 2014 16:43:05 -0500

network-manager-openvpn (0.9.8.2-1ubuntu3) trusty; urgency=medium

  * debian/patches/enable_ipv6.patch: allow openvpn to tunnel IPv6.
    (LP: #777161)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 06 Mar 2014 11:58:16 -0500

network-manager-openvpn (0.9.8.2-1ubuntu2) saucy; urgency=low

  * Sync with Debian. Remaining changes:
    - Recommends: network-manager-openvpn-gnome or
      plasma-widget-networkmanagement.
    - Drop Vcs-* fields.
    - debian/patches/gtk_table_to_gtk_grid.patch: port GtkTable uses in vpn
      password dialog to a GtkGrid.
  * Dropped changes:
    - debian/patches/auth_dialog_libexecdir.patch: Applied in new version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 10 Jun 2013 20:00:37 -0400

network-manager-openvpn (0.9.8.2-1) unstable; urgency=low

  * New upstream release.
  * Bump network-manager Build-Depends to (>= 0.9.8).
  * Fix path to connection-editor plugin in service file. Patch cherry-picked
    from upstream Git.
  * Use dh-autoreconf to update the build system.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Jun 2013 00:19:06 +0200

network-manager-openvpn (0.9.8.0-2) unstable; urgency=low

  * Mark binary packages as linux-any.
  * Upload to unstable.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Mon, 06 May 2013 18:03:37 +0200

network-manager-openvpn (0.9.8.0-1) experimental; urgency=low

  * New upstream release.
  * Use --list-missing to show uninstalled files.
  * Drop obsolete Breaks/Replaces.
  * 01-export-user-nobody.patch: When exporting an OpenVPN connection, use
    user nobody / group nogroup. Debian doesn't have a dedicated openvpn
    system account for this purpose. (Closes: #592527)

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Feb 2013 15:09:10 +0100

network-manager-openvpn (0.9.6.0-1) experimental; urgency=low

  * New upstream release.
  * Bump Build-Depends on libnm-*-dev and network-manager-dev to (>= 0.9.6).

 -- Michael Biebl <biebl@debian.org>  Sat, 27 Oct 2012 00:04:11 +0200
