=== debian/control ===
--- 
+++ 
@@ -6,21 +6,22 @@
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends:
  debhelper (>= 8),
- dpkg-dev (>= 1.16.1~),
- network-manager-dev (>= 0.9.6),
- libnm-util-dev (>= 0.9.6),
- libnm-glib-dev (>= 0.9.6),
- libnm-glib-vpn-dev (>= 0.9.6),
+ dpkg-dev (>= 1.16.1),
+ dh-autoreconf,
+ network-manager-dev (>= 0.9.8),
+ libnm-util-dev (>= 0.9.8),
+ libnm-glib-dev (>= 0.9.8),
+ libnm-glib-vpn-dev (>= 0.9.8),
  intltool,
  libdbus-glib-1-dev (>= 0.74),
  libgnome-keyring-dev,
  libgtk-3-dev (>= 3.0),
  libglib2.0-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.gnome.org/projects/NetworkManager/
 
 Package: network-manager-openvpn
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}, openvpn (>= 2.1~rc9)
 Recommends: network-manager-openvpn-gnome | plasma-widget-networkmanagement
 Description: network management framework (OpenVPN plugin core)
@@ -33,10 +34,8 @@
  This package provides a VPN plugin for OpenVPN.
 
 Package: network-manager-openvpn-gnome
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}, network-manager-openvpn (= ${binary:Version})
-Replaces: network-manager-openvpn (<< 0.8.999-1ubuntu1)
-Breaks: network-manager-openvpn (<< 0.8.999-1ubuntu1)
 Description: network management framework (OpenVPN plugin GNOME GUI)
  NetworkManager is a system network service that manages your network devices
  and connections, attempting to keep active network connectivity when
