## network-manager-openvpn 0.9.8.4

=== debian/changelog ===
network-manager-openvpn (0.9.8.4-2ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Recommends: network-manager-openvpn-gnome or
      plasma-widget-networkmanagement.
    - Drop Vcs-* fields.
    - debian/patches/gtk_table_to_gtk_grid.patch: port GtkTable uses in vpn
      password dialog to a GtkGrid.
    - debian/patches/enable_ipv6.patch: Add IPv6 support. (LP: #777161)
    - debian/patches/support-ipv6-dns: Support IPv6 DNS.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 02 May 2014 17:31:01 -0400

network-manager-openvpn (0.9.8.4-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.5.
  * Bump debhelper compatibility level to 9.
  * Fix install paths to be multi-arch aware.
  * Drop dbus reload from postinst. The dbus package uses a file trigger
    nowadays to automatically reload its configuration.
  * Rely on dh v9 to call dpkg-buildflags.

 -- Michael Biebl <biebl@debian.org>  Thu, 03 Apr 2014 23:29:09 +0200

network-manager-openvpn (0.9.8.4-1) unstable; urgency=low

  * New upstream release.
  * Remove 02-fix-path-to-connection-editor-plugin-in-service-file.patch,
    merged upstream.

 -- Michael Biebl <biebl@debian.org>  Fri, 13 Sep 2013 19:52:43 +0200
