## network-manager-openvpn 0.9.10.0

=== debian/changelog ===
network-manager-openvpn (0.9.10.0-1ubuntu2) wily; urgency=medium

  * debian/patches/02-build-specify-NM_VERSION_MIN_REQUIRED.patch:
    - Specify NM_VERSION_MIN_REQUIRED to fix FTBFS, patch pulled from git

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 14 Oct 2015 12:01:22 +1100

network-manager-openvpn (0.9.10.0-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Have network-manager-openvpn recommend
        network-manager-openvpn-gnome | plasma-nm.
      + Drop Vcs-* fields.
  * debian/patches/gtk_table_to_gtk_grid.patch:
    - Drop, no longer applicable.
  * debian/patches/enable_ipv6.patch, debian/patches/support-ipv6-dns:
    - Drop, fixed upstream.
  * debian/control:
    - Recommend plasma-nm instead of plasma-widget-networkmanagement.

 -- Artur Rona <ari-tczew@ubuntu.com>  Thu, 29 Jan 2015 03:37:18 +0100

network-manager-openvpn (0.9.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac.
  * Drop obsolete --with-gtkver configure switch.
  * Refresh 01-export-user-nobody.patch.
  * Exclude libtool .la files from list-missing.

 -- Michael Biebl <biebl@debian.org>  Thu, 10 Jul 2014 07:41:44 +0200
