=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                intltool,
-               network-manager-dev (>= 0.9.8),
-               libnm-util-dev (>= 0.9.8),
-               libnm-glib-dev (>= 0.9.8),
-               libnm-glib-vpn-dev (>= 0.9.8),
+               network-manager-dev (>= 0.9.10),
+               libnm-util-dev (>= 0.9.10),
+               libnm-glib-dev (>= 0.9.10),
+               libnm-glib-vpn-dev (>= 0.9.10),
+               libnm-gtk-dev (>= 0.9.10),
                libdbus-glib-1-dev (>= 0.74),
-               libgnome-keyring-dev,
-               libgtk-3-dev (>= 3.0),
-               libglib2.0-dev
+               libsecret-1-dev,
+               libgtk-3-dev (>= 3.4),
+               libglib2.0-dev (>= 2.32)
 Standards-Version: 3.9.5
 Homepage: http://www.gnome.org/projects/NetworkManager/
 
@@ -23,7 +24,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          openvpn (>= 2.1~rc9)
-Recommends: network-manager-openvpn-gnome | plasma-widget-networkmanagement
+Recommends: network-manager-openvpn-gnome | plasma-nm
 Description: network management framework (OpenVPN plugin core)
  NetworkManager is a system network service that manages your network devices
  and connections, attempting to keep active network connectivity when
