## network-manager-openvpn 1.1.93

=== debian/changelog ===
network-manager-openvpn (1.1.93-1ubuntu1.1) xenial; urgency=medium

  * Add support for max-routes configuration. Cherry-picked from upstream Git.
    (LP: #1617098)

 -- Adam Collard <adam.collard@canonical.com>  Mon, 20 Feb 2017 14:16:41 +0000

network-manager-openvpn (1.1.93-1ubuntu1) xenial; urgency=medium

  * Allow the "udp6" and "tcp6" protocols to be passed through to OpenVPN.
    (LP: #777161)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 12 Apr 2016 20:53:33 -0400

network-manager-openvpn (1.1.93-1) unstable; urgency=medium

  * New upstream release (1.2 rc1).
  * Rebase patches.

 -- Michael Biebl <biebl@debian.org>  Wed, 06 Apr 2016 01:09:36 +0200

network-manager-openvpn (1.1.92-1) unstable; urgency=medium

  * New upstream release (1.2 beta3).
  * Rebase patches.

 -- Michael Biebl <biebl@debian.org>  Thu, 31 Mar 2016 15:23:09 +0200

network-manager-openvpn (1.1.91-1) unstable; urgency=medium

  * New upstream release (1.2 beta2).
  * Rebase patches.
  * Handle non UTF-8 characters during import and in filenames. Patches
    cherry-picked from upstream Git.

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Mar 2016 23:24:27 +0100

network-manager-openvpn (1.1.90-3) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 3.9.7.

 -- Michael Biebl <biebl@debian.org>  Thu, 04 Feb 2016 06:22:34 +0100

network-manager-openvpn (1.1.90-2) experimental; urgency=medium

  * Fix format string error in import-export.c. Patch cherry-picked from
    upstream Git.

 -- Michael Biebl <biebl@debian.org>  Sun, 24 Jan 2016 23:41:12 +0100

network-manager-openvpn (1.1.90-1) experimental; urgency=medium

  * New upstream release (1.2 beta1).
  * Update Build-Depends
    - Bump network-manager-dev, libnm-util-dev, libnm-glib-dev,
      libnm-glib-vpn-dev and libnm-gtk-dev to (>= 1.1.0).
    - Add libnm-dev (>= 1.1.0) and libnma-dev (>= 1.1.0).
  * Install nm-openvpn-service.name for the new, libnm based plugin.

 -- Michael Biebl <biebl@debian.org>  Fri, 22 Jan 2016 00:40:27 +0100

network-manager-openvpn (1.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 20 Nov 2015 18:54:11 +0100

network-manager-openvpn (1.0.6-3) unstable; urgency=medium

  * Ship /var/lib/openvpn directory in the package so it's properly cleaned up
    by dpkg. This avoids leaving unowned directories around after purge.
    (Closes: #798702)

 -- Michael Biebl <biebl@debian.org>  Fri, 18 Sep 2015 22:03:55 +0200

network-manager-openvpn (1.0.6-2) unstable; urgency=medium

  * Create a new "nm-openvpn" system user which is used to run the openvpn
    daemon with reduced privileges. (Closes: #797396)

 -- Michael Biebl <biebl@debian.org>  Sat, 05 Sep 2015 22:11:11 +0200

network-manager-openvpn (1.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libnm-gtk-dev to (>= 1.0.5) as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Fri, 28 Aug 2015 17:27:13 +0200

network-manager-openvpn (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 05 May 2015 22:28:26 +0200

network-manager-openvpn (1.0.0-2) unstable; urgency=medium

  * Update Vcs-Git and Vcs-Browser to use the canonical Alioth URLs.
  * Update Vcs-Browser URL to use cgit and https.
  * Update Homepage URL to use https.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Mon, 27 Apr 2015 18:09:58 +0200

network-manager-openvpn (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Jan 2015 19:39:05 +0100
