=== debian/control ===
--- 
+++ 
@@ -7,24 +7,28 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                intltool,
-               network-manager-dev (>= 0.9.10),
-               libnm-util-dev (>= 0.9.10),
-               libnm-glib-dev (>= 0.9.10),
-               libnm-glib-vpn-dev (>= 0.9.10),
-               libnm-gtk-dev (>= 0.9.10),
+               network-manager-dev (>= 1.1.0),
+               libnm-util-dev (>= 1.1.0),
+               libnm-glib-dev (>= 1.1.0),
+               libnm-glib-vpn-dev (>= 1.1.0),
+               libnm-gtk-dev (>= 1.1.0),
+               libnm-dev (>= 1.1.0),
+               libnma-dev (>= 1.1.0),
                libdbus-glib-1-dev (>= 0.74),
                libsecret-1-dev,
                libgtk-3-dev (>= 3.4),
                libglib2.0-dev (>= 2.32)
-Standards-Version: 3.9.5
-Homepage: http://www.gnome.org/projects/NetworkManager/
+Standards-Version: 3.9.7
+Vcs-Git: git://anonscm.debian.org/pkg-utopia/network-manager-openvpn.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/network-manager-openvpn.git
+Homepage: https://www.gnome.org/projects/NetworkManager/
 
 Package: network-manager-openvpn
 Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         openvpn (>= 2.1~rc9)
-Recommends: network-manager-openvpn-gnome | plasma-nm
+         openvpn (>= 2.1~rc9),
+         adduser
 Description: network management framework (OpenVPN plugin core)
  NetworkManager is a system network service that manages your network devices
  and connections, attempting to keep active network connectivity when
